# TechCrumble Deployment Pipeline for the "Kubernetes the Hardway" Cluster

Simple pipeline for the Kubernetes cluster deployment with multiple master, etc and worker nodes on AWS Cloud infrastructure.
